Saltar al contenido principal
GET
List Coverage Checks

Autorizaciones

Authorization
string
header
requerido

API key generated from the MindFort dashboard. Pass as Authorization: Bearer <your-api-key>.

Parámetros de consulta

target_id
string<uuid>

Only return checks for this target in the caller organization.

status
enum<string>[]

Repeat to include multiple coverage states.

Opciones disponibles:
not_run,
in_progress,
covered,
failing,
incomplete
limit
integer
predeterminado:100
Rango requerido: 1 <= x <= 500
offset
integer
predeterminado:0
Rango requerido: x >= 0

Respuesta

200 - application/json

Coverage checks returned

checks
object[]
requerido
total
integer
requerido
Rango requerido: x >= 0
limit
integer
requerido
Rango requerido: 1 <= x <= 500
offset
integer
requerido
Rango requerido: x >= 0
next_cursor
string | null
requerido